:root{
  --cardProductBackground:#F7F7F7;
}
[data-theme="dark"]{
  --cardProductBackground:#1E1E1E;
}

.card-product{ position:relative; width:7.5rem; text-align:left; width:100%; padding-bottom:1rem; overflow:visible; pointer-events:all; margin:0 0 1.6rem 0; }
.card-product-image{ width:100%; height:0.0625rem; padding-bottom:100%; display:block; background-blend-mode:multiply; background-repeat:no-repeat; background-position:center; background-size:contain; background-color:rgba(208, 208, 208, 0.05); }
.card-product{ background:var(--cardProductBackground); border-radius:1rem; overflow:hidden; }
/* .card-product:not(.no-hover):hover{ background:#FBFBFB; } */
.card-product:not(.no-hover):hover .card-product-image{ background-color:#f1f1f1; }
.card-product:not(.no-hover):hover img{ background-color:#6D6D6D10; }
/* .card-product:not(.no-hover):hover .price{ color:#222222; } */
.card-product:not(.no-hover):hover .discount{ padding:0.25rem 0.9375rem; }
.card-product.item-larger{ width:9.375rem; }
.card-product-highlight{ position:absolute; top:1.4rem; right:-3rem; background-color:#FFFF00; transform:rotate(45deg); padding:0.5rem 3rem; font-size:0.75rem; font-weight:600; color:#000000; z-index:10; box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.135); }
.card-product-content{ padding:0.625rem 1.25rem 0.625rem 1.25rem; margin:0px; }
.card-product h3{ font-size:1rem; color:#4f4f4f; font-weight:500; }
.card-product .name{ display:block; margin-top:0.9375rem; margin-bottom:0.375rem; font-size:.875rem; line-height:1.3; font-weight:600; }
.card-product .price{ padding:0; font-size:2rem; text-align:left; font-weight:600; color:var(--primaryColor); margin:0; }
.card-product .price span{ font-size:0.7rem; font-weight:400; }
.card-product .price span.off{ font-size:0.8rem; font-weight:600; text-decoration:line-through; }
.card-product .price .price-parcela{ font-size:0.8rem; font-weight:400; color:#6D6D6D; }
.card-product .price .price-promo{ font-size:1.4rem; font-weight:400; }
.card-product .discount{ background:#bd3030; color:white; border-radius:0.3125rem; width:fit-content; padding:0.25rem 0.625rem; position:absolute; top:0.625rem; left:0.625rem; font-weight:600; z-index:10; }
.card-product .more-call{ position:absolute; top:4rem; left:50%; transform:translateX(-50%); display:none; }
.card-product .more-call .btn-small{ border:0.0625rem solid var(--secondaryColor); background-color:#FFFFFF; color:var(--secondaryColor); padding:0.4375rem 1.25rem; font-weight:100; z-index:10; white-space:nowrap; }
.card-product .more-call .btn-small:hover{ background-color:var(--secondaryColor); color:#FFFFFF; }
.card-product:hover .more-call{ display:block; }
.card-product-btn{ padding:0 20px; margin-top:10px; }
@media screen and (min-width:768px){
  .card-product h3{ font-size:1.1875rem; }
  .card-product h4{ font-size:1rem; }
  .card-product .more-call{ top:11rem; }
}